@media (max-width: 1080px) {
.p-kh-page-nav{
	margin-top: 80px;
}
}
.l-common-contact {
	background: #08498f;
	padding-bottom: 90px;
	padding-top: 96px;
}

.c-section-head {
	color: #fff;
	font-weight: 700;
	text-align: center;
}

.c-section-head__title {
	font-family: sans-serif;
	font-size: 55px;
	font-weight: 700;
}

.c-section-head__lead {
	font-size: 23px;
	margin-top: 0.5em;
}

.p-common-contact__items {
	display: flex;
	margin-top: 110px;
}

.p-common-contact__item {
	margin-right: 16px;
	width: calc(50% - 16px / 2);
}

.p-common-contact__item:last-child {
	margin-right: 0;
}

.p-common-contact__item:nth-child(1) .p-common-contact-card__img img {
	width: 77px;
}

.p-common-contact__item:nth-child(2) .p-common-contact-card__img img {
	width: 80px;
}

.p-common-contact-card {
	background: #fff;
	color: #000;
	display: block;
	height: 238px;
	overflow: hidden;
	padding: 50px;
	text-align: center;
	text-decoration: none;
	transition: all 0.3s ease 0s;
	width: 100%;
}

.p-common-contact-card:hover {
	text-decoration: none;
}

.p-common-contact-card__title {
	font-size: 20px;
	font-weight: 700;
	margin-top: 26px;
}

.p-common-contact-card__lead {
	font-size: 14px;
	margin-top: 10px;
}

.p-common-contact__telarea {
	margin-top: 32px;
}

.p-common-contact-tel {
	align-items: center;
	background: #227db5;
	color: #fff;
	display: flex;
	overflow: hidden;
	padding: 58px 60px;
}

.p-common-contact-tel__title {
	font-size: 21px;
	font-weight: 700;
}

.p-common-contact-tel__discr {
	font-size: 14px;
	line-height: 1.42857;
	margin-top: 4px;
}

.p-common-contact-tel__number {
	font-size: 70px;
	font-weight: 700;
	margin-left: auto;
	padding-left: 24px;
	white-space: nowrap;
}

.p-common-contact-tel__number > a {
	color: #fff;
	text-decoration: none;
	transition: all 0.3s ease 0s;
}

.p-common-contact-tel__number > a:hover {
	opacity: 0.6;
}

.p-common-contact__content {
	color: #fff;
	font-size: 14px;
	line-height: 1.78571;
	margin-top: 24px;
	text-align: justify;
	text-justify: inter-ideograph;
}

.p-hw-mv {
	background: #f7f7f7;
	color: #222;
}

.p-hw-mv__inner {
	background: #f7f7f7 url(../../images/MSZF831UL/mv-bg.png) no-repeat top 20px right -68px/575px 254px;
	padding-bottom: 70px;
	padding-top: 20px;
	position: relative;
}

.p-hw-mv__body {
	max-width: 100%;
	width: 504px;
}

.p-hw-mv__logo img {
	height: auto;
	max-width: 100%;
	width: 435px;
}

.p-hw-mv__content {
	border-bottom: 3px solid #599ec9;
	font-size: 18px;
	font-weight: 500;
	line-height: 1.61111;
	margin-top: 30px;
	padding-bottom: 20px;
}

.p-hw-mv__content--big {
	font-size: 35px;
	letter-spacing: 0.04em;
	line-height: 1.37143;
}

.p-hw-mv__lead {
	color: #222;
	font-size: 23px;
	font-weight: 500;
	line-height: 1.65217;
	margin-top: 22px;
}

.p-hw-mv__attention {
	bottom: 12px;
	font-size: 14px;
	line-height: 1.5;
	position: absolute;
	right: 2px;
}

.p-hw-page-heading {
	background: transparent url(../../images/common/heading-bg.png) no-repeat top left 0/auto 100%;
	color: #fff;
	font-size: 28px;
	font-weight: 700;
	height: 75px;
	overflow: hidden;
	padding: 12px 24px 0;
	text-align: center;
	white-space: nowrap;
}

.p-hw-page-heading span {
	font-size: 18px;
}

.p-hw-nav-btn {
	background: #2f85ba;
	color: #fff;
	display: block;
	font-size: 21px;
	font-weight: 700;
	letter-spacing: 0.12em;
	padding: 4px 4px 4px 12px;
	text-align: center;
	text-decoration: none;
	transition: all 0.3s ease 0s;
	white-space: nowrap;
}

.p-hw-nav-btn::after {
	background: transparent url(../../images/common/arrow-bottom.png) no-repeat top center/contain;
	content: "";
	display: inline-block;
	height: 7px;
	margin-left: 8px;
	vertical-align: middle;
	width: 10px;
}

.p-hw-nav-btn:hover {
	color: #fff;
	opacity: 0.8;
	text-decoration: none;
}

.p-hw-step-card__head {
	border-bottom: 2px solid #08498f;
	color: #08498f;
	font-size: 25px;
	font-weight: 700;
	line-height: 1.3;
	margin-bottom: 35px;
	padding-bottom: 22px;
	padding-left: 62px;
	position: relative;
}

.p-hw-step-card__head::before {
	background: #08498f;
	color: #fff;
	content: counter(number);
	font-size: 23px;
	height: 58px;
	left: 0;
	line-height: 58px;
	margin-top: -10px;
	position: absolute;
	text-align: center;
	top: 50%;
	transform: translateY(-50%);
	width: 49px;
}

.p-hw-step-card__img {
	padding: 0 30px;
	text-align: center;
}

.p-hw-step-card__content {
	color: #444;
	font-size: 16px;
	line-height: 1.25;
	margin-top: 32px;
}

.l-hw-step-items {
	display: flex;
	flex-wrap: wrap;
	margin-top: 90px;
}

.l-hw-step-items__item {
	counter-increment: number;
	margin-bottom: 83px;
	margin-right: 64px;
	width: calc(50% - 64px / 2);
}

.l-hw-step-items__item:nth-child(2n) {
	margin-right: 0;
}

.l-hw-step-items__item:last-child {
	margin-bottom: 0;
}

.p-hw-heading-sub {
	color: #08498f;
	font-size: 19px;
	font-weight: 700;
	padding-bottom: 12px;
	position: relative;
}

.p-hw-heading-sub::before {
	background: transparent url(../../images/common/heading-icon.png) no-repeat top center/contain;
	content: "";
	display: inline-block;
	height: 22px;
	margin-right: 8px;
	vertical-align: middle;
	width: 21px;
}

.p-hw-heading-sub::after {
	border-bottom: 1px dotted #08498f;
	bottom: 0;
	content: "";
	height: 1px;
	position: absolute;
	right: 0;
	width: 100%;
}

.p-hw-table table {
	background: #fff;
	border: 1px solid #c0c0c0;
	table-layout: fixed;
	width: 100%;
}

.p-hw-table table th,
.p-hw-table table td {
	border: 1px solid #c0c0c0;
	color: #222;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.6;
	padding: 10px;
	text-align: center;
	word-break: break-all;
}

.p-hw-table table th {
	background: #d1ecf4;
}

.p-hw-dowload-btn {
	background: transparent url(../../images/common/btn-bg.png) repeat-x top center/auto 100%;
	color: #fff;
	display: inline-block;
	font-size: 17px;
	height: 76px;
	letter-spacing: 0.06em;
	max-width: 100%;
	padding-top: 26px;
	position: relative;
	text-align: center;
	text-decoration: none;
	transition: all 0.3s ease 0s;
	width: 402px;
}

.p-hw-dowload-btn::after {
	background: transparent url(../../images/common/arrow-right.png) no-repeat top center/contain;
	content: "";
	display: inline-block;
	height: 18px;
	margin-top: 3px;
	position: absolute;
	right: 18px;
	top: 50%;
	transform: translateY(-50%);
	width: 10px;
}

.p-hw-dowload-btn:hover {
	color: #fff;
	opacity: 0.7;
	text-decoration: none;
	transition: all 0.3s ease 0s;
}

.p-hw-dowload-btn--soft {
	background-image: url(../../images/common/btn-bg2.png);
}

.p-hw-btn {
	text-decoration: none;
	transition: all 0.3s ease 0s;
}

.p-hw-btn:hover {
	opacity: 0.6;
	text-decoration: none;
	transition: all 0.3s ease 0s;
}

@media (min-width: 750px) and (max-width: 1023px) {

.h-hidden-tab {
	display: none;
}

}

@media (min-width: 1024px) {

.h-hidden-pc {
	display: none;
}

}

@media (max-width: 1023px) {

.p-common-contact__items {
	margin-top: 10.74219vw;
}

.p-common-contact-tel__number {
	font-size: 6.83594vw;
	padding-left: 2.34375vw;
}

.p-hw-mv__inner {
	background-position: bottom 50px right -100px;
	background-size: 62% auto;
}

.p-hw-mv__body {
	max-width: 50%;
}

.p-hw-nav-btn {
	font-size: 20px;
}

.l-hw-step-items {
	margin-top: 8.78906vw;
}

.l-hw-step-items__item {
	margin-bottom: 42px;
	margin-right: 30px;
	width: calc(50% - 30px / 2);
}

}

@media (max-width: 750px) {

.h-hidden-sp {
	display: none;
}

.l-common-contact {
	padding-bottom: 44px;
	padding-top: 48px;
}

.c-section-head__title {
	font-size: 36px;
}

.c-section-head__lead {
	font-size: 18px;
}

.p-common-contact__items {
	display: block;
	margin-top: 30px;
}

.p-common-contact__item {
	margin-bottom: 16px;
	margin-right: 0;
	width: 100%;
}

.p-common-contact__item:last-child {
	margin-bottom: 0;
}

.p-common-contact-card {
	height: auto;
	padding: 38px 20px;
}

.p-common-contact__telarea {
	margin-top: 24px;
}

.p-common-contact-tel {
	display: block;
	padding: 28px 20px;
}

.p-common-contact-tel__number {
	font-size: 40px;
	margin-top: 16px;
	padding-left: 0;
	text-align: center;
}

.p-common-contact__content {
	margin-top: 18px;
}

.p-hw-mv__inner {
	background-position: bottom 50px right -60px;
	background-size: 120% auto;
	padding-bottom: 73.6vw;
	padding-top: 30px;
}

.p-hw-mv__body {
	max-width: 100%;
	width: 100%;
}

.p-hw-mv__content {
	font-size: 16px;
	margin-top: 26px;
}

.p-hw-mv__content--big {
	font-size: 24px;
	margin-top: 20px;
	padding-bottom: 12px;
}

.p-hw-mv__lead {
	font-size: 18px;
	margin-top: 12px;
}

.p-hw-mv__attention {
	font-size: 12px;
	right: 15px;
}

.p-hw-page-heading {
	font-size: 22px;
	height: 60px;
	padding-top: 9px;
}

.p-hw-page-heading span {
	display: block;
	font-size: 12px;
}

.p-hw-nav-btn {
	font-size: 18px;
}

.p-hw-step-card__head {
	border-width: 1px;
	font-size: 20px;
	margin-bottom: 20px;
	padding-bottom: 10px;
	padding-left: 43.4px;
}

.p-hw-step-card__head::before {
	font-size: 16px;
	height: 40.6px;
	line-height: 40.6px;
	margin-top: -5px;
	width: 34.3px;
}

.p-hw-step-card__content {
	margin-top: 20px;
}

.l-hw-step-items {
	display: block;
	margin-top: 60px;
}

.l-hw-step-items__item {
	margin-bottom: 50px;
	margin-right: 0;
	width: 100%;
}

.p-hw-table table th,
.p-hw-table table td {
	font-size: 13px;
	padding-left: 8px;
	padding-right: 8px;
}

.p-hw-dowload-btn {
	font-size: 16px;
}

.p-hw-dowload-btn::after {
	right: 10px;
}

}

